import { store } from "../redux/store";

export function CreateExplorerLinkForJob({ jobid }) {
  const bodyshop = store.getState().user.bodyshop;
  return `imexmedia://${bodyshop.localmediaservernetwork}\\Jobs\\${jobid}`;
}
